Mac Le gestionnaire d'extensions CS5 et CS5.5 compatible Lion

Stitch-Tk

Membre
Inscription
8 Novembre 2011
Messages
919
Points
2 843
    Réponse de Stitch-Tk Forums généraux Informatique ⌨️ MacOS : Le gestionnaire d'extensions CS5 et CS5.5 compatible Lion
  • #1
Le gestionnaire d'extensions CS5 et CS5.5 compatible Lion


Les utilisateurs de la CS5 et CS5.5 et d' auront peut-être croisé un bug avec le gestionnaire d'extensions.
Il se traduit par l'impossibilité d'installer l'un de ces modules, un message d'alerte renvoyant vers un problème de validité de la signature de cette extension.
Adobe a publié des versions révisées de ce gestionnaire pour la CS5 [5.0.2 - ] et la CS5.5 [5.5.2 - ] qui règlent ce problème.
 



Retrouvez RealityGaming sur mobile

L'application mobile évolue depuis plusieurs semaines pour correspondre à vos besoins.
Retrouvez dès à présent les dernières versions sur iOS et Android.

Pour les reports de bug ou suggestions, c'est ici.

Membres du mois

Récompense de 70€ au membre qui a produit les meilleurs topics chaque mois (meilleur ratio résultats sur google + vues + réponses + likes sur une ou plusieurs de ses discussions). Plus d'infos.

RealityGaming sur YouTube !

Mobile app for XenForo 2 by Appify
Haut